/*
Theme Name: U-Design Child
Theme URI: //themeforest.net/item/udesign-wordpress-theme/253220?ref=internq7
Description: Child Theme for U-Design
Author: Andon
Author URI: //themeforest.net/user/internq7/portfolio?ref=internq7
Template: u-design
Version: 1.0.0
*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

/* flipbook dearbook */
body ._df_thumb {
	width: 700px;
	height: 453px;
}

/* tweak homepage line-height to balance right col better */
.separator-homelatestnews {
	margin-bottom: 12px !important;
	}

/* remove arrows in sidebar menus; fix indents for clearer levels */
#sidebar .custom-formatting .menu li a::before, #sidebar .custom-formatting .menu .current_page_item ul a::before {
    display: none;
}

/* sidebar menus - to replace special menu widget */

#sidebar ul .sub-menu {
	display: none !important;
	}
#sidebar .current-menu-ancestor > ul.sub-menu, #sidebar ul .current-menu-item > ul.sub-menu {
	display: block !important;
	}

/* tighten line height latest news udesign widget */

.widget_latest_posts ul a.teaser-title {
	text-decoration: none;
	line-height: 1em;
	}
.widget_latest_posts ul .teaser-content {
	line-height: 1.2em;
	}

/* first responders map */
.hazardmap .results {
	clear: left;
	padding-top: 10px;
	}
.hazardmap .results p {
	color: orange;
	margin-bottom: 0;
	}
.hazardmap .results ul {
	margin-bottom: 0;
	}
.page-template-page-firstrespondersmap .form .input {
	width: 75%;
	float: left;
	display: inline-block;
	}
.page-template-page-firstrespondersmap .form .submit {
	float: left;
	display: inline-block;
	}

/* visual composer */

.smallerhead .wpb_singleimage_heading {
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 9px;
	}
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat, .vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink {
	background-color: #007566 !important;
	border-color: #007566 !important;
	}
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink:hover {
	background-color: #004b42 !important;
	border-color: #004b42 !important;
	}
.vc_gitem-post-data-source-post_date {
	font-size: 12px;
	color: gray;
	}
.vc_gitem-post-data-source-post_date p {
	margin: 0;
	padding-top: 5px;
	}
.vc_grid-item .vc_gitem-post-data, .vc_gitem-post-data h3 {
	margin-bottom: 0;
	}
.vc_grid-item .vc_gitem_row .vc_gitem-col {
	padding-bottom: 0;
	padding-top: 0;
	}
.smallhead h2 {
	font-size: 1.60em;
	}
.home .wpb_single_image .vc_figure {
	max-width: 200px;
	}

/* member purveyors */

.hidecrumbs #breadcrumbs-container {
	display: none;
	}
.purveyormap iframe {
	margin-top: 20px;
	min-width: 100%;
	}
.single .member-purveyors .returnlink {
	margin-top: 25px;
	}
/*.purveyorcontactinfo {
	margin-bottom: 20px;
	width: 50%;
	float: left;
	display: inline-block;
	}*/
.purveyorcontactinfo {
	display: block;
	}
	.purveyorcontactinfo .col1 {
	width: 50%;
	float: left;
	display: inline-block;
	padding-bottom: 20px;
	}
	.purveyorcontactinfo .col2 {
	width: 50%;
	float: right;
	display: inline-block;
	padding-bottom: 20px;
	}
.purveyorcontactinfo h4 {
	margin-top: 0;
	}
.page-template-page-PageTemplatePurveyors table {
	border-collapse: collapse;
	cursor: default;
	margin-top: 15px;
	}
.page-template-page-PageTemplatePurveyors .tablehead {
	background-color: #f1fdeb;
	}
.page-template-page-PageTemplatePurveyors table td {
	padding: 8px 10px 6px 10px;
	border: #dde0e4 1px solid;
	}
.page-template-page-PageTemplatePurveyors table a {
	font-weight: bold;
	color: #007566;
	}
.category-member-purveyors .postmetadata, .category-member-purveyors .single-postmetadata-divider-top, .category-member-purveyors .single-postmetadata-divider-bottom, .category-aquifer-atlas .postmetadata, .category-aquifer-atlas .single-postmetadata-divider-top, .category-aquifer-atlas .single-postmetadata-divider-bottom {
	display: none;
	}
.category.category-member-purveyors .post-top h2 {
	margin-bottom: 10px;
	}

/* field trips */

h1.localslidetitle { 
	display: none; 
	}
.slidepostcontainer {
	width: 100%;
	display: inline-block;
	}
body.page-template-page-FieldTrip #fancybox-close {
	top: -15px;
	}
body.page-template-page-FieldTrip #fancybox-title {
	position: absolute;
	top: 10px;
	margin: 0 15px !important;
	box-sizing: border-box !important;
	}
body.page-template-page-FieldTrip #fancybox-title h1 {
	margin-bottom: 10px;
	}
body.page-template-page-FieldTrip #fancybox-wrap .fancybox-title-outside p {
	color: #007566;
	font-size: 14px;
	line-height: 17px;
	}
body.page-template-page-FieldTrip #fancybox-wrap .zmshbt {
	display: none;
	}
body.page-template-page-FieldTrip #fancybox-outer {
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	background-image: none !important;
	padding-top: 20px;
	}
body.page-template-page-FieldTrip #fancybox-wrap {
	background-color: white;
	padding-top: 20px;
	margin-top: -20px;
	}
body.page-template-page-FieldTrip #fancybox-content {
	margin-top: 80px;
	}
body.page-template-page-FieldTrip #fancybox-left, body #fancybox-right {
	width: 30px;
	z-index: 500000;
	}
body.page-template-page-FieldTrip #fancybox-left-ico {	
	visibility: visible !important;
	left: auto !important;
	top: 17%;
	}
body.page-template-page-FieldTrip #fancybox-right-ico {	
	visibility: visible !important;
	right: 0 !important;
	left: auto;
	top: 17%;
	}

/* find my water provider map */

#map {
	width: 100%;
	height: 500px;
	border: 1px solid #ccc;
	float: left;
	display: inline-block;
	margin: 25px 0;
	}
.page-template-page-serviceareamap .form .input {
	font-size: 20px;
	margin-right: 2%;
	float: left;
	display: inline-block;
	font-weight: bold;
	margin-bottom: 4px;
	}
.page-template-page-serviceareamap .form .input span {
	margin-right: 10px;
	}
#address {
	width: 355px;
	height: 30px;
	max-width: 100%;
	}
#dirSubmit {
	font-weight: bold;
	font-size: 14px;
	line-height: 14px;
	padding: 10px 10px;
	margin: 0;
	}

/* tables */
table {
	border: 1px solid #ccc;
	border-right: 0;
	}
td {
	padding: 5px;
	border-right: 1px solid #ccc;
	}
tr {
	border-bottom: 1px solid #ccc;
	}
.igsv-table thead tr {
	border: 0;
	}
.igsv-table tr:first-child td {
	font-weight: bold;
	}

/* other */

.returnlink {
	margin-bottom: 30px;
	}
.entry ul, .entry ol {
	margin-bottom: 24px;
	}
.edit-link, .postmetadata-edit-link, .top-of-page a {
	display: none;
	margin: 0;
	}
.top-of-page {
	margin-bottom: 10px;
	padding-top: 3px;
	}
body {
	line-height: 1.4;
	margin: 0 48px;
	background: #616163;
	}
body #top-wrapper, #wrapper-1 {
	margin-top: 0;
	background-color: #616163/*liter gray #bcbdc0*/;
	}
body #top-elements {
	background-color: white;
	}
.container_24 {
	width: 100%;
	max-width: 1200px;
	}
#bottom-bg, #footer-bg {
	max-width: 1200px;
	display: block;
	margin: 0 auto;
	float: none;
	background-image: none;
	}
#bottom, #footer {
	display: inline-block;
	}
#bottom, #bottom-bg {
	padding-bottom: 0;
	}
#footer_text, #footer .back-to-top {
	padding: 0 10px;
	}
#home-page-content, #page-content, .no_title_section #page-content {
	background: #616163;
	}
#page-content #page-title h1 {
	margin-bottom: 20px !important;
	}
.entry {
	padding-bottom: 0 !important;
	}
#logo {
	top: 11px;
	}
#logo h1 a, #logo .site-name a {
	background-size: 120px 84px;
	overflow: visible;
	text-indent: 0;
	width: auto;
	padding-left: 160px;
	font-family: 'Dosis';
	font-weight: 400;
	font-style: normal;
	font-size: 36px;
	line-height: 80px;
	color: #007566;
	}
#slogan {
	top: 72px;
	left: 165px;
	font-size: 1.3em;
	}
.facebookicon {
	display: inline-block;
	float: right;
	padding-right: 20px;
	padding-top: 40px;
	}
#navigation-menu {
	background-color: #00649f;
	}
#main-menu {
	background-color: transparent;
	}
#content-container .cont_col_1_title, #content-container .cont_col_2_title, #content-container .cont_col_3_title {
	font-size: 1.5em;
	}
#page-content-title #page-title h1 {
	font-size: 1.883em;
	}
.category h1.category-pagetitle, .no_title_section #page-title h1.category-pagetitle {
	margin-bottom: 25px !important;
	}
body #breadcrumbs-container {
	background-color: transparent;
	margin-bottom: 20px;
	}
#breadcrumbs-container .breadcrumbs, .breadcrumbs {
	text-align: right;
	}
.custom-formatting a {
	padding: 4px 5px 5px;
	}
.post-top h1, .post-top h2, .post-top h3 {
	font-size: 1.5em;
	}
#top-wrapper {
	margin-top: 10px;
	}
#home-page-content #content-container {
	padding: 0;
	}
#main-content {
	width: 100%;
	}
.single #main-content {
	margin-top: 0;
	}
#page-content {
	padding-bottom: 0;
	}
#page-content #content-container {
	padding: 0;
	}
#page-content-inner {
	background: white;
	padding: 20px;
	box-sizing: border-box;
	display: block;
	max-width: 1200px;
	margin: 0 auto;
	}
p, h1, h2, h3, h4, h5, h6, ul, ol, table {
	margin: 0 0 24px;
	padding: 0;
	}
h4, h5 {
	margin: 14px 0 8px;
	}
.entry a {
	text-decoration: underline;
	font-weight: bold;
	}
.entry .postmetadata-edit-link a, .entry .postmetadata-categories-link a {
	text-decoration: none !important;
	font-weight: normal;
	}
.postmetadata span {
	font-size: 90% !important;
	color: gray;
	}
.read-more-link, a.read-more-align-left, a.read-more-align-right {
	text-align: right;
	display: inline-block;
	width: 100%;
	font-weight: normal;
	text-decoration: none;
	}
a.read-more-link {
	text-decoration: none;
	}
abbr {
	text-decoration: none;
	}
.category .post-top h2 {
	margin-bottom: 0;
	}
blockquote {
	padding: 5px 10px 0 35px;
	color: #007566;
	font-size: 22px;
	line-height: 25px;
	font-family: "PT Sans";
	font-weight: 300;
	font-style: normal;
	}
#main-content .main-content-padding {
	padding: 0 30px 5px;
	}
#rev-slider-header {
	max-width: 1200px;
	margin: 0 auto;
	}
.vc-posts-list h3 a {
	color: rgb(67, 52, 140);
	}
.vc-posts-list .post-date {
	font-size: 12px;
	color: #bcbdc0;
	}
.vc_separator h4 {
	color: #007566;
	font-weight: 400;
	}
.wpb_single_image .vc_figure-caption {
	font-family: 'Dosis';
	font-weight: 500;
	font-style: normal;
	font-size: 1.3em !important;
	color: #00649f;
	text-align: center;
	}
.photogrid h2 {
	font-family: 'Dosis';
	font-weight: 500;
	font-style: normal;
	font-size: 1.3em;
	line-height: 1.3em;
	color: #00649f;
	}
.slidebutton {
	padding: 7px 17px !important;
	font-size: 16px;
	line-height: 16px;
	}
a.flat-custom-button.align-btn-right {
	margin-left: 15px;
	}
.widget ul.menu-widget li:first-child {
	margin-top: 5px;
	}
.widget ul.menu-widget li li:first-child {
	margin-top: 0;
	}
.widget ul.menu-widget li.cmw-menu-item-had-children {
	margin-bottom: 2px;
	}
.widgetizedsidebar h3 a {
	font-family: 'Dosis';
	font-weight: 600;
	font-style: normal;
	font-size: .9em;
	color: #43348c;
	text-decoration: none;
	}
.widgetizedsidebar h4 a, .widgetizedsidebar h5 a {
	text-decoration: none;
	}
.widgetizedsidebar .widgettitle {
	margin-bottom: 10px;
	}
.widgetizedsidebar .byline {
	font-size: 80% !important;
	color: gray;
	padding-top: 4px;
	text-decoration: none;
	margin: 0;
	}
#sidebar .widgettitle {
	font-weight: 400;
	}
#sidebar {
	margin-top: 0;
	margin-bottom: 20px;
	}
#sidebar .entry-summary p {
	margin-bottom: 0;
	}
#sidebar h3 {
	font-size: 1.5em;
	}
#sidebar h4, .widgetizedsidebar h4 {
	font-size: 1.3em;
	margin-bottom: 0;
	}
#sidebar h5, .widgetizedsidebar h5 {
	font-size: 1em;
	margin-bottom: 0;
	}
#sidebar h6 {
	font-size: .8em;
	}
#sidebar .menu-item.current-menu-item {
	font-weight: bold;
	}
#sidebar .menu-item {
	font-weight: normal;
	}
.widgetizedsidebar .widget {
	padding: 0;
	}
.widgetizedsidebar img.thumbnail {
	float: right;
	padding-left: 10px;
	width: 100px;
	}
.widget_custom_menu_wizard ul {
	margin-bottom: 0;
	}
#main-content, #breadcrumbs-container, #content-container, #sidebar {
	background: white;
	}
.widgetizedsidebar .custom-frame-wrapper, .small-custom-frame-wrapper {
	float: right;
	margin-left: 10px;
	}
.widgetizedsidebar .custom-frame-wrapper .custom-frame-padding {
	padding: 8px 8px 8px 0;
	}
.bottom-col-content {
	margin-bottom: 20px;
	}
.bottom-col-content p {
	margin-bottom: 0;
	}
#fb-root {
	margin-top: 6px;
	}
body .zmshbt.default a {
	width: 32px;
	height: 32px;
	margin: 6px;
	}
.simcal-default-calendar-list ul.simcal-events, .simcal-default-calendar-list ul.simcal-events li.simcal-event {
	margin: 0 !important;
	}
#bottom ul.simcal-events {
	margin-top: 10px !important;
}
.simcal-align-right {
	display: none;
}
.simcal-default-calendar-list {
	padding: 0 !important;
}
.simcal-events p {
	font-size: 1rem !important;
	line-height: 1.3em;
}
body .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
	background-color: white;
	}
.slide_toggle_content {
	padding: 30px 30px 10px;
	}

/* Block Quotes */

.smallerblockquote {
	color: black;
	font-size: 1em;
}

/* Post Breadcrumbs */

.single-post .breadcrumbs {
	display: none;
}


/* RESPONSIVE */
@media screen and (max-width : 959px) {
	.slidebutton {
        	font-size: 12px !important;
        	line-height: 12px !important;
		padding: 4px 12px !important;
		}
	}

@media screen and (min-width : 720px) and (max-width : 959px) {
	#logo h1 a, #logo .site-name a {
		font-size: 30px;
		line-height: 80px;
		}
	}
@media screen and (max-width : 719px) {
	#logo h1 a, #logo .site-name a {
		text-indent: -20000px;
		overflow: hidden;
		padding: 0;
		margin: 0;
		text-align: center;
		font-size: 4px;
		line-height: 4px;
		width: auto;
		}
	.facebookicon {
		padding-top: 10px;
		}
	.slidebutton {
        	font-size: 10px !important;
        	line-height: 10px !important;
		padding: 2px 6px !important;
		}
	body #top-wrapper {
		background-color: #fff;
		padding-bottom: 10px;
		}
	#top-elements #search {
		width: 100%;
		}
	#logo {
		padding-left: 0;
		margin-bottom: 15px;
		width: 100%;
		}
	#navigation-menu {
		background-color: transparent;
		left: 10%;
		width: 100%;
		}
	.selectnav {
		width: 80%;
		margin: 0 auto;
		}
	body .breadcrumbs {
		display: none !important;
		}
	.home img.responsive-max-width, .entry .custom-frame-wrapper {
		width: auto !important;
		}
}
@media screen and (max-width : 419px) {
	#main-content .main-content-padding {
		padding-top: 0 !important;
		}
    	#main-menu {
		height: 20px;
		}
	.slidebutton {
        	font-size: 9px !important;
        	line-height: 9px !important;
		padding: 2px 4px !important;
		}
	body #top-wrapper {
		padding-bottom: 30px;
		}
	}
